{
  "resourceType" : "ValueSet",
  "id" : "8a50d35e-902d-4e31-8b4a-77884408fac5-173",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/8a50d35e-902d-4e31-8b4a-77884408fac5-173",
  "name" : "UnionUSCoreSimpleObservationCategoryAndObservationCategoryCodes",
  "title" : "Union of US Core Simple Observation Category And Observation Category Codes",
  "status" : "active",
  "date" : "2026-03-16T11:00:25+00:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "US"
    }]
  }],
  "compose" : {
    "include" : [{
      "system" : "http://hl7.org/fhir/us/core/CodeSystem/us-core-category"
    },
    {
      
    }]
  }
}